# Generated by Django 2.1.1 on 2018-11-22 03:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app8', '0003_myposts_subscribed'),
    ]

    operations = [
        migrations.CreateModel(
            name='formRegistrasiModels',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30)),
                ('email', models.CharField(max_length=30)),
                ('password', models.CharField(max_length=30)),
            ],
        ),
        migrations.DeleteModel(
            name='myPosts',
        ),
        migrations.DeleteModel(
            name='subscribed',
        ),
    ]
